pluginsList:
   - pluginId: WORKFLOW
     pluginDiscoveryUrl: http://192.168.50.39:8184/workflows
     pluginSourceUrl: http://192.168.50.39:8184/workflows
     pluginStateUrl: "workflowDesigner"
     pluginDisplayOptions:
        tab:
            displayName: "WORKFLOW"
            displayRoles: ["DESIGNER", "TESTER"]

connectionTimeout: 1000

